.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.skip-to-main {
    position: absolute;
    top: -40px;
    left: 50px;
    z-index: 9999;
    padding: 10px 16px;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    transition: top 0.2s ease;
}

.skip-to-main:focus,
.skip-to-main:focus-visible {
    top: 10px;
    outline: 2px solid #fff;
    outline-offset: 2px;
    background: black;
    color: white;
}

/* <a> with black bg */
.a11y_blueanchor:hover{
  color: #116DF3 !important;
}

.btn-close{
  opacity: 1 !important;
}

.a11y_innersubmenu:focus-visible{
  outline: 1px solid white !important;
}

.a11y_play{
  padding: 5px;
  background-color: black;
  color: white;
}

@media screen and (min-width: 480px) and (max-width: 1024px) {
    
.popup{
  height: 80vh !important;
  overflow-y: scroll !important;
}

}

@media screen and (max-width: 480px) {
 
.popup{
  height: 80vh !important;
  overflow-y: scroll !important;
}  

}